CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   FLUENT (http://www.cfd-online.com/Forums/fluent/)
-   -   Fluent does not work on openSUSE 11.0 (http://www.cfd-online.com/Forums/fluent/48882-fluent-does-not-work-opensuse-11-0-a.html)

Stanislav Sviderek July 28, 2008 04:39

Fluent does not work on openSUSE 11.0
 
Hi!

Just upgraded my computer to the new suse version, only to find out that Fluent works no longer. I use Fluent 6.3.26, lnamd64 on openSUSE 11.0 x86-64. This is error I get:

/usr/local/Fluent.Inc/fluent6.3.26/bin/fluent: line 4820: 3992 Segmentation fault $NO_RUN $EXE_CMD $CX_FLAGS The fluent process could not be started.

I've already asked my Fluent distributor for a newer version, but I've been told there isn't any new version except various betas.

Does anyone have more information or have an opinion on this?

Bye, Stanislav

red lemon July 28, 2008 17:21

Re: Fluent does not work on openSUSE 11.0
 
SLES11 not supported. See here :

http://www.fluent.com/software/platf...=fluent_6.3.26


All times are GMT -4. The time now is 12:04.